<div class="inner">
  <div class="grid-container">
    <div
      class="grid-x session-grid"
      *ngIf="availableSession && availableSession.length"
    >
      <div class="cell">
        <p class="small-title">Sessioni</p>
      </div>
      <div
        class="cell large-offset-2 large-8"
        *ngFor="let session of availableSession"
      >
        <!-- <app-session-index-item [item]="session"></app-session-index-item> -->
      </div>
    </div>
    <div
      class="grid-x session-grid"
      *ngIf="archivedSession && archivedSession.length"
    >
      <div class="cell">
        <p
          class="small-title toogle-archived"
          [class.active]="toogleArchived"
          (click)="toogleArchived = !toogleArchived"
        >
          Sessioni archiviate
        </p>
      </div>
      <ng-container *ngIf="toogleArchived">
        <div
          class="cell large-offset-2 large-8"
          *ngFor="let session of archivedSession"
        >
          <!-- <app-session-index-item [item]="session"></app-session-index-item> -->
        </div>
      </ng-container>
    </div>
  </div>
</div>
